@charset "utf-8";
/* CSS Document */

p {
	color:yellow;
	font-family: "arial", sans-serif;
	font-size: 1.2em;
	}

body {
	color:#C7C7C7;
	background-color:#005315;
	font-family: Arial, Helvetica, sans-serif;
		}
	
a {
	color:#FFFF33;
	background-color:transparent;
	font-weight: bold;
	text-decoration: none;
	}
		
#navigation {
	background-color:#666666;
	padding:10px;
	//border:thin;
	//border-color:#FFFFFF;
	border-top-style: outset;
	border-right-style: outset;
	border-bottom-style: outset;
	border-left-style: outset;
	}
		
#db_form_table {
	border: 3px solid black;
	background-color:#CCCCCC;
	font-size: 1.5em;
	color: #000000;
	padding: 1em;
	}
	
.results {
	color:#CCCCCC;
	border:thin;
	border-color:#FFFFFF;
	background-color:#0033FF;
	}

.menu {
	color:#FFFF66;
	list-style:none;
	padding: 1em;	
	}
	
.menu li {
	display: inline;
	}

li {
	padding: 3em;
	}
